
/* Font Face */

@font-face {
    font-family: 'AdelleBasicBold';
    src: url('../fonts/adellebasic_bold-webfont.eot');
    src: url('../fonts/adellebasic_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/adellebasic_bold-webfont.woff') format('woff'),
         url('../fonts/adellebasic_bold-webfont.ttf') format('truetype'),
         url('../fonts/adellebasic_bold-webfont.svg#AdelleBasicBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AdelleBasicBold';
    src: url('../fonts/adellebasic_bolditalic-webfont.eot');
    src: url('../fonts/adellebasic_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/adellebasic_bolditalic-webfont.woff') format('woff'),
         url('../fonts/adellebasic_bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/adellebasic_bolditalic-webfont.svg#AdelleBasicBoldItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}


/* ---------------------------- generic styles ---------------------------- */

* {
  margin:0;
  padding:0;
}

.clear {
  clear:both;
}

html {
	overflow-y: scroll;
}

body {
	background:#fff;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size: 13px;
	line-height: 1.462;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1em;
  margin: 0 0 25px 0;
	width: 100%;
}

h1 {
	font-size: 1.75em;	
}
h2 {
	font-size: 1.333em;
}
h3 { 
	font-size: 1.333em;	
}
h4 {
	font-size: 1.167em;	
}
h5, h6 {
	
}

p, .vcard, .vevent, table, blockquote {
	margin: 0 0 1em 0;
}

/* Intro paragraphs */
div[role="main"] p:first-of-type {
	
}

p.first {
    
}

ol {
	list-style: decimal inside;	
}

ul {
	
}

blockquote {
	margin: 0 0 0 20px;
}

a, a:hover, a:visited, a:link {
	text-decoration: none;
}

small {
	font-size: 0.8em;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

time {
	
}

mark {
	
}

i {
	font-style: italic;
}

b {
	font-weight: bold;
}

ins {
	text-decoration: none;
}

del, s {
	text-decoration: line-through;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

.left {float: left;}
.right {float: right; }

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

/* ---------------------------- tinymce styles ---------------------------- */

.tinymce ul li{
	list-style-type: disc; 
	margin: 0 0 0 30px;
}

.tinymce  ol li{
	list-style-type: decimal; 
	margin: 0 0 0 15px;
}

.tinymce ol, .tinymce ul {
	margin: 10px 0;
}

.tinymce table, .tinymce th, .tinymce td{
	border: 1px solid #000000;
	padding: 20px;
}

.tinymce thead {
	background: grey;
}

.tinymce  p {
	margin: 0 0 10px 0;
}

[align="right"] {
	margin: 10px 0 10px 10px;
}

[align="left"] {
	margin: 10px 10px 10px 0;
}